/**
 * Theme Name: Blocksy Child
 * Description: Blocksy Child theme
 * Author: Creative Themes
 * Template: blocksy
 * Text Domain: blocksy
 */
.gform-body label{
    font-weight: bold;
}
.gform-body select{
    border:#d0dae0 1px solid;
}
.gform-body textarea,
.gform-body input{
    background:#fafafa;
    border:#d0dae0 1px solid;
}
.gform-body select:focus{
    border:#113188 1px solid;
}
.gform-body textarea:focus,
.gform-body input:focus{
    background:#fafafa;
    border:#113188 1px solid;
}

.location-header{
    text-align:center;
}